Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1341526 - [Tracker] RHGS-3.1.3 Async Documentation Update
Summary: [Tracker] RHGS-3.1.3 Async Documentation Update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Anjana Suparna Sriram
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On: 1144747 1179709 1266507 1326187 1326435 1335620 1342432 1345915 1346174 1347250 1347513 1348436 1350392 1350770 1350860 1351975 1352031 1360881 1364041 1364069
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-01 09:03 UTC by Anjana Suparna Sriram
Modified: 2018-04-17 12:38 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 12:38:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2016-06-01 09:03:29 UTC

Comment 3 Rahul Hinduja 2016-07-27 18:03:05 UTC
Removing the BZ 1360881 from this tracker, it should not be tracked via 3.1.3 async update happening on 28th July. build 3.7.9-11 for rhel6 is undergoing testing and will be GA'ed sometime later. Doc update reflecting this can not happen before build is available in live.


Note You need to log in before you can comment on or make changes to this bug.